@charset "utf-8";
/* CSS Document */
a {text-decoration:none; color:#0d3f83;}

#google-share{
	float:right;
	margin-right: 60px;
}

/*id*/
#header-cont {width:924px; height:179px; margin:0 auto}
#header-contR {width:758px; height:179px; float:right;}
#logo h1 a{width:166px; height:140px; background:url(../images/enviro-logo.jpg) no-repeat; float:left; text-indent:-9999px; display:block; margin-top:10px;}
#slogan h3 {width:655px; height:137px; background:url(../images/slogan.jpg) no-repeat; margin:9px 22px 0 80px; text-indent:-9999px;}
#nav-cont {width:758px; height:auto;}
#nav-roundedL {width:10px; height:33px; background:url(../images/rounded-left-nav.jpg) no-repeat; float:left;}
#nav-roundedR {width:10px; height:33px; background:url(../images/rounded-right-nav.jpg) no-repeat; float:right;}
#nav-center {
	width:738px;
	height:33px;
	background-color:#0f438a;
	float:left;
}
#banner-cont {width:auto; height:187px; background:url(../images/bg-banner.jpg) repeat-x;}
#banner {
	width:940px;
	height:187px;
	margin:0 auto;
	text-indent:-9999px;
	background-image: url(../images/bg-main-banner2.jpg);
	background-repeat: no-repeat;
}
#wrapper {width:auto; height:auto; background:url(../images/bg-wrapper.jpg) repeat-x;}
#main-cont {width:940px; min-height:331px; background:url(../images/bg-main-content.jpg) no-repeat; margin:0 auto; padding-bottom:24px;}
#inner-cont {width:854px; height:auto; padding:0 43px; font:13px Arial, Helvetica, sans-serif; color:#494948; line-height:18px;}
#left-contnt {width:377px; height:auto; float:left; padding:0 60px 0 43px; font:13px Arial, Helvetica, sans-serif; color:#494948; line-height:18px;}
#rght-contnt {width:460px; height:auto; float:right;}
#logos-cont {
	width:367px;
	height:69px;
	background-image: url(../images/thermoshield_icons.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footer-wrppr {width:auto; height:87px; margin:0 auto; background-color:#5fa2fb;}
#footer-cont {width:924px; height:73px; margin:0 auto; font:11px Arial, Helvetica, sans-serif; color:#0d3f83; padding-top:14px;}


/*main navigation*/
ul#nav {}
ul#nav li {display:inline; width:auto; height:auto;}
ul#nav li a {display:block; float:left; font:12px Arial, Helvetica, sans-serif; color:#FFF; padding:8px 15px;}


/*ul's*/
ul.benefits li {display:block; background:url(../images/check-bullet.gif) left no-repeat; padding:2px 0 0 20px;}
ul.list-1 li {width:700px; margin-left:20px;}
ul.list li {width:700px; margin-bottom:15px; margin-left:20px;}
ul.list li ul li {padding-left:10px;}
ul.files li a {display:block; background:url(../images/pdf.jpg) no-repeat; padding-left:25px; margin-bottom:4px; color:#F00; font-size:12px;}
ul.QLD li{display:block; padding:15px 0 15px 20px; border:1px solid #dad9d9; margin-bottom:1px;}
ul.QLD li.f1f {background-color:#f1f1f1;}
ul.QLD li.eae {background-color:#eae9e9;}

/** Form **/

form#enquiry{
	width: 230px;
	display: block;
	margin: auto;
}

form#enquiry input, form#enquiry select, form#enquiry textarea{
	font: 100% "Myriad Pro", Arial, sans-serif;
	font-size: 10pt;
	margin-bottom: 10px;
	padding: 5px;
	width: 100%;
	color: #333;
	border: 1px solid #a0a0a0;
}

form#enquiry input#submit{
	float: right;
	display: block;
	width: 56px;
	height: 23px;
	background: url(../images/submit-btn.png) no-repeat;
	border: none;
	margin: 10px -10px 10px 0;
	padding: 0;
}

form#enquiry input#submit:hover{
	background: url(../images/submit-btn-hover.png) no-repeat;
}

form#enquiry select{
	margin-bottom: 0;
	width: 242px;
}

form#enquiry textarea{
	margin-bottom: 0;
}

form#enquiry input.contact{
	float: left;
	width: 20px;
	margin-top: 10px;
	border: none;
}

form#enquiry label.radio{
	float: left;
	display: block;
	width: 50px;
}

form#enquiry label{
	display: block;
	font: 100% "Myriad Pro", Arial, sans-serif;
	font-size: 10pt;
	color: #333;
	width: 100%;
	margin-top: 10px;
}

form#enquiry .errorlist{
	font-size: 10pt;
	font-weight: bold;
	margin-top: -2px;
	margin-bottom: 5px;
	text-align: center;
	color: #3781e5;
}

.breaker{
	clear: both;
}

/** Text Area Resizer **/

div.grippie{
	background:#EEEEEE url(../images/grippie.png) no-repeat scroll center 2px;
	border-color:#DDDDDD;
	border-style:solid;
	border-width:0pt 1px 1px;
	cursor:s-resize;
	height:9px;
	overflow:hidden;
}

.resizable-textarea textarea{
	display:block;
	margin-bottom:0pt;
	width:100%;
	height: 20%;
}

/*class*/
.clearboth {clear:both;}
.font-size {font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.margin {position:relative; top:4px;}
.color-1 {font-weight:bold; color:#dd2a27;}
.color-2 {color:#d40a0a;}
.bold {font-weight:bold;}
.bold-2 {font-weight:bold; color:#000;}
.bold-3 {font:16px Arial, Helvetica, sans-serif; font-weight:bold;}
.bold-4 {font:20px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#000;}
.testi-head {font:20px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#232323; text-align:center;}
.btn a {width:93px; height:18px; background:url(../images/learn_more-btn.gif) no-repeat; position:relative; top:100px; left:416px; text-indent:-9999px; display:block;}
.h1 {font:14px Arial, Helvetica, sans-serif; font-weight:bold; color:#0c3f85; padding:5px 0;}
.h1-big {font:24px Arial, Helvetica, sans-serif; font-weight:bold; color:#0c3f85;}
.h2 {font:24px Arial, Helvetica, sans-serif; font-weight:bold; color:#3781e5;}
.box-cont {
	width:410px;
	height:auto;
	margin-top: 40px;
	margin-bottom:20px;
}
.box-cont p { font:13px Arial, Helvetica, sans-serif; color:#494948; line-height:18px; padding-top:4px;}
.box-header-1 {width:410px; height:56px; background:url(../images/box-header-1.jpg) no-repeat; color:#FFF; font-size:14px; font-weight:bold;}
.box-header-2 {width:410px; height:54px; background:url(../images/box-header-2.jpg) no-repeat; color:#0f448a; font-size:14px; font-weight:bold;}
.box-textH {width:239px; height:auto; position:relative; top:20px; left:16px;}
.box-contnt {width:352px; height:auto; background:url(../images/bg-box.jpg) repeat-y; padding:0 30px 28px 28px;}
.box-img {width:124px; height:106px; float:left; background:url(../images/picture.jpg) no-repeat;}
.box-video {width:298px; height:178px; background:url(../images/video-holder.jpg) no-repeat; position:relative; left:35px;}
.footerL {width:690px; height:auto; float:left;}
.fotoerR {width:142px; height:auto; float:right;}

.boxvid-cont {
	width:880px;
	height:auto;
	margin-bottom:20px;
}
.boxvid-cont p { font:13px Arial, Helvetica, sans-serif; color:#494948; line-height:18px; padding-top:4px;}
.boxvid-header-2 {
	width:842px;
	height:54px;
	color:#0f448a;
	font-size:14px;
	font-weight:bold;
	background-color: #DAE7FA;
	background-image: url(../images/box-header-2.jpg);
	background-repeat: no-repeat;
}
.boxvid-textH {width:239px; height:auto; position:relative; top:20px; left:16px;}
.boxvid-contnt {
	width:784px;
	height:auto;
	background-color: #DAE7FA;
	background-image: url(../images/bg-box.jpg);
	background-repeat: repeat-y;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 28px;
	padding-left: 28px;
	text-align: center;
}
.boxvid-img {width:124px; height:106px; float:left; background:url(../images/picture.jpg) no-repeat;}
.boxvid-video {width:298px; height:178px; background:url(../images/video-holder.jpg) no-repeat; position:relative; left:35px;}
